﻿@import url('https://fonts.googleapis.com/css?family=Caveat|Coming+Soon|Covered+By+Your+Grace|Homemade+Apple|Indie+Flower|Nothing+You+Could+Do|Reenie+Beanie|Open+Sans|Montserrat');
/* Used to position the test area for browser config */
.testArea {
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 200vw;
}
@font-face {
    font-family: Lobster;
    src: url("/fonts/Lobster1.4.otf") format("opentype");
}

.btn-imortal {
    font-family: 'Lobster', 'Arial';
    background-color: gold;
    border: solid 1px black;
    color: black;
}

.badge-image-container {
    max-width: 350px;
    width: 100%;
    display: inline-block;
}

.blueimp-gallery-carousel .title {
    display: none;

}
.badge-image {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.badge-namecontainer {
    width: 100%;
    vertical-align: central;
}

.badge-name {
    font-size: 1.5em;
    margin-top: 12px;
    margin-bottom: 12px;
    font-family: 'Lobster';
}

.badge-date {
    font-size: 0.8em;
    margin-bottom: 12px;
    font-family: 'Helvetica';
}
.lobsterFont {
    font-family: 'Lobster';
}
.blueimp-gallery.large-content > .slides > .slide  > .slide-content {
    width: 100%;
}


.certFont {
    font-family: 'Open Sans', 'Arial',sans-serif;
}

.inTextNameBold {
    font-weight: bold;
}

.openSans {
    font-family: "Open Sans", "Arial", SansSerif;
    font-weight: lighter;
}
.name.gold {
    color: gold !important;
    font-weight: 900;
}

.textGold {
    color: gold;
}

.contribText {
    font-family: "Open Sans", 'Helvetica', "Arial", SansSerif;
    font-size: 1.3em;
}


* {
    border-radius: 0px !important;
}
@keyframes autocompleteLoading {
    0% {
        border-bottom: 1px dashed gray;
    }
    25% {
        border-bottom: 1px dashed transparent;
    }
    50% {
        border-bottom: 1px dashed gray;
    }
    75% {
        border-bottom: 1px dashed transparent;
    }
    100% {
        border-bottom: 1px dashed gray;
    }    
}

.ui-autocomplete-loading {
    animation: autocompleteLoading 2s infinite;
}
#bannerPanel {
    position: absolute;
    text-align: center;
    margin: 0;
    display: block;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -80%);
}

#rotateImage {
    max-width: 400px !important;
    width: 100% !important;
    display: inline-block;
}

@keyframes logoFadeInOut {
    0% {
        opacity:1;
    }

    50% {
        opacity: 0.9;
    }

    60% {
        opacity: 1;     
       }

    90% {
        opacity: 0.9;
    }
    100% {
        opacity: 1;
    }
    }



.bannerPanelMain {
    z-index: 10;
}
.bannerPanelBackground {
    border-radius: 100px !important;
    position: absolute;
    z-index: -1;
    width: 120%;
    height: 120%;
    left: -10%;
    top: -10%;
    background-color: white;
    opacity: 0.8;
}

.fancyLink {
    font-family: 'Nothing You Could Do', cursive;
    color: #0B87BE;
    font-weight: bolder;
    font-size: 1.2em;
}
.searchContainer input {
    text-align: center;
    font-family: 'Nothing You Could Do', cursive;
    border-top: 0px transparent;
    border-left: 0px transparent;
    border-right: 0px transparent;
    border-bottom: 1px dashed gray;
    width: 100% !important;
    max-width: initial;
    font-size: 2em;
}
.searchTitle {
    font-family: 'Nothing You Could Do', cursive;
    font-size: 2em;
}

@keyframes flashSearch {
    0% {
        color: black;
    }

    40% {
        color: black;
    }

    60% {
        color: #9BCBEB;
    }

    100% {
        color: black;
    }
}

.searchContainer.nonFoyer {
    position: absolute;
    width: 100vw;
    transition: all 1s;
    text-align: center;
    bottom: 0vh;
}

.searchContainer .panel {
    width: 100%;
    max-width: 80vw;
    margin: auto;
}

.namerow {
    white-space: nowrap;
}

.name.animated {
    transition: all 1s;
}
.cursiveFont {
    font-family: 'Indie Flower', cursive;
}

.name {
    font-family: 'Indie Flower', cursive;
    margin-left: 5px;
}

    .name:nth-of-type(7n) {
        font-size: 1.3em;
        font-family: 'Indie Flower', cursive;
    }

    .name:nth-of-type(7n+1) {
        font-size: 1.3em;
        font-family: 'Reenie Beanie', cursive;
    }

    .name:nth-of-type(7n+2) {
        font-family: 'Homemade Apple', cursive;
    }

    .name:nth-of-type(7n+3) {
        font-size: 1.3em;
        font-family: 'Caveat', cursive;
    }

    .name:nth-of-type(7n+4) {
        font-size: 1.3em;
        font-family: 'Nothing You Could Do', cursive;
    }

    .name:nth-of-type(7n+5) {
        font-size: 1.3em;
        font-family: 'Covered By Your Grace', cursive;
    }

    .name:nth-of-type(7n+6) {
        font-family: 'Coming Soon', cursive;
    }


/* ======== ROW LEVEL STYLING ======== */
.animated.namerow:nth-of-type(even) {
    margin-left: -5px;
}
.animated.namerow:nth-of-type(odd) {
    margin-left: -10px;
}


/* ======== NAME LEVEL STYLING ======== */

/* == STYLE COLOR 1 == */
.colorStyle1.colorname:nth-of-type(3n) {
    padding-left: 5px;
    color: #9BCBEB;
}
.colorStyle1.animated.colorname:nth-of-type(3n) {
    animation: color1 8s infinite alternate-reverse;
}

.colorStyle1.colorname:nth-of-type(3n+1) {
    padding-left: 10px;
    color: #000000;
}
.colorStyle1.animated.colorname:nth-of-type(3n+1) {
    animation: color2 5s infinite alternate-reverse;
}
.colorStyle1.colorname:nth-of-type(3n+2) {
    padding-left: 15px;
    color: #0082BA;
}
.colorStyle1.animated.colorname:nth-of-type(3n+2) {
    animation: color3 3s infinite alternate-reverse;
}

/* == STYLE COLOR 2 == */
.colorStyle2.colorname:nth-of-type(4n) {
    padding-left: 5px;
    color: #9BCBEB;
}
.colorStyle2.animated.colorname:nth-of-type(4n) {
    animation: color1 8s infinite alternate-reverse;
}
.colorStyle2.colorname:nth-of-type(4n+1) {
    padding-left: 10px;
    color: #000000;
}
.colorStyle2.animated.colorname:nth-of-type(4n+1) {
    animation: color2 5s infinite alternate-reverse;
}
.colorStyle2.colorname:nth-of-type(4n+2) {
    padding-left: 15px;
    color: #0082BA;
}
.colorStyle2.animated.colorname:nth-of-type(4n+2) {
    animation: color3 3s infinite alternate-reverse;
}
.colorStyle2.colorname:nth-of-type(4n+3) {
    color: #CCAF71;
    padding-left: 8px;
}

.colorStyle2.animated.colorname:nth-of-type(4n+3) {
    animation: color4 10s infinite alternate-reverse;
}

.name.nameswapping {
    animation: fadeOut 2s 1;
}

.name.nameswapped {
    animation: fadeIn 2s 1;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }


    80% {
        opacity: 1;
    }

    100% {
    }
}

@keyframes fadeOut {
0% {
}
    40% {
        color: #0082BA;
        text-shadow: 0px 0px 2px #0082BA;
        opacity: 1;
    }


100% {
    opacity: 0;
}
}

.hidden {
    display: none;
}
@keyframes color1 {
    0% {
        color: #9BCBEB;
    }

    50% {
        color: #000000;
    }

    100% {
        color: #0082BA;
    }
}

@keyframes color2 {
    0% {
        color: #0082BA;
    }

    50% {
        color: #9BCBEB;
    }

    100% {
        color: #000000;
    }
}

@keyframes color3 {
    0% {
        color: #000000;
    }

    50% {
        color: #0082BA;
    }

    100% {
        color: #9BCBEB;
    }
}
@keyframes color4 {
    0% {
        color: #CCAF71;
    }

    50% {
        color: #0082BA;
    }

    100% {
        color: #9BCBEB;
    }
}


/*
    @keyframes fadeInGlow {
    0% {
        opacity: 0;
        text-shadow: 0px 0px 0px black;
        color: black;
    }

    20% {
        text-shadow: 0px 0px 3px gold;
        color: gold;
    }

    40% {
        text-shadow: 0px 0px 0px black;
        color: black;
    }


    100% {
        opacity: 1;
    }
}
@keyframes fadeOutGlow {
    0% {
        opacity: 1;
    }

    80% {
        text-shadow: 0px 0px 0px black;
        color: black;
    }

    60% {
        text-shadow: 0px 0px 3px black;
        color: black;
    }


    100% {
        opacity: 0;
        color: black;
        text-shadow: 0px 0px 0px black;
    }
}


.nameElement.fadeNameElement {
    display: inline-block;
    animation: fadeOutGlow 2s 1 linear !important;
}

.nameElement {
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
}




    .nameElement:nth-of-type(odd) {
        margin-left: 10px;
        margin-right: 10px;
    }

    .nameElement:nth-of-type(even) {
        margin-left: 5px;
        margin-right: 5px;
    }

.nameElement:nth-of-type(1n) {
    color: #9BCBEB;
    animation: color1 10s infinite alternate-reverse;
}

.nameElement:nth-of-type(2n) {
    color: #000000;
    animation: color2 10s infinite alternate-reverse;
}
    .nameElement:nth-of-type(3n) {
        color: #0082BA;
        animation: color3 10s infinite alternate-reverse;
    }

*/